<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://ifwiki.uber.space/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://ifwiki.uber.space/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://ifwiki.uber.space/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-24T16:29:28Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Informatik Q1 Wiki</subtitle>
	<generator>MediaWiki 1.44.2</generator>
	<entry>
		<id>https://ifwiki.uber.space/index.php?title=MediaWiki:Common.css&amp;diff=7&amp;oldid=prev</id>
		<title>AL: Der Seiteninhalt wurde durch einen anderen Text ersetzt: „/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */“</title>
		<link rel="alternate" type="text/html" href="https://ifwiki.uber.space/index.php?title=MediaWiki:Common.css&amp;diff=7&amp;oldid=prev"/>
		<updated>2025-10-24T12:23:56Z</updated>

		<summary type="html">&lt;p&gt;Der Seiteninhalt wurde durch einen anderen Text ersetzt: „&lt;span class=&quot;autocomment&quot;&gt;Das folgende CSS wird für alle Benutzeroberflächen geladen.: &lt;/span&gt;“&lt;/p&gt;
&lt;a href=&quot;https://ifwiki.uber.space/index.php?title=MediaWiki:Common.css&amp;amp;diff=7&amp;amp;oldid=6&quot;&gt;Änderungen zeigen&lt;/a&gt;</summary>
		<author><name>AL</name></author>
	</entry>
	<entry>
		<id>https://ifwiki.uber.space/index.php?title=MediaWiki:Common.css&amp;diff=6&amp;oldid=prev</id>
		<title>AL am 24. Oktober 2025 um 12:23 Uhr</title>
		<link rel="alternate" type="text/html" href="https://ifwiki.uber.space/index.php?title=MediaWiki:Common.css&amp;diff=6&amp;oldid=prev"/>
		<updated>2025-10-24T12:23:35Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;a href=&quot;https://ifwiki.uber.space/index.php?title=MediaWiki:Common.css&amp;amp;diff=6&amp;amp;oldid=5&quot;&gt;Änderungen zeigen&lt;/a&gt;</summary>
		<author><name>AL</name></author>
	</entry>
	<entry>
		<id>https://ifwiki.uber.space/index.php?title=MediaWiki:Common.css&amp;diff=5&amp;oldid=prev</id>
		<title>AL: Die Seite wurde neu angelegt: „/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */ .syntaxhighlighter .kw1 { color: #0000FF; font-weight: bold; } .syntaxhighlighter .kw2 { color: #FF0000; } .syntaxhighlighter .com { color: #008000; font-style: italic; }“</title>
		<link rel="alternate" type="text/html" href="https://ifwiki.uber.space/index.php?title=MediaWiki:Common.css&amp;diff=5&amp;oldid=prev"/>
		<updated>2025-10-24T12:21:12Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „&lt;span class=&quot;autocomment&quot;&gt;Das folgende CSS wird für alle Benutzeroberflächen geladen.: &lt;/span&gt; .syntaxhighlighter .kw1 { color: #0000FF; font-weight: bold; } .syntaxhighlighter .kw2 { color: #FF0000; } .syntaxhighlighter .com { color: #008000; font-style: italic; }“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */&lt;br /&gt;
.syntaxhighlighter .kw1 { color: #0000FF; font-weight: bold; }&lt;br /&gt;
.syntaxhighlighter .kw2 { color: #FF0000; }&lt;br /&gt;
.syntaxhighlighter .com { color: #008000; font-style: italic; }&lt;/div&gt;</summary>
		<author><name>AL</name></author>
	</entry>
</feed>